html,
body {
    height: 100%;
    /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -60px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
    height: 60px;
}
#footer {
    background-color: #f5f5f5;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
    #footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

.crustaceans-logo {
    margin-top: 30px;
    margin-bottom: 30px;
}

.gallery-functions {
    width: 800px;
    height: 600px;
    margin: 0 auto;
}

.gallery-gallery {
    width: 800px;
    height: 600px;
    margin: 0 auto;
}

.text-right {
    text-align: right;
}

.object-center {
    text-align: center;
}

.top-spacing {
    margin-top: 20px;
}